
# PDF.Viewer for ASP.NET Framework - A C# PDF Viewer, Editor web control for ASP.NET Framework web app

Edge PDF.Viewer is a C# library for ASP.NET Framework, which helps C# developers to open, read, view, edit, convert PDF files in web browser in ASP.NET Framework projects.


### Features : 
- Easy to open, read, view PDF files online in web browser in ASP.NET Framework, MVC web apps
- Build in PDF page navigation, zooming, rotation, re-position features
- Easy to markup, highlight text, image content in PDF document, and redact sensitive information from it in browser
- Quick to navigate contents through PDF, by page jump, outlines, text search, in page web link
- Able to edit PDF text, image content directly in web browser in the ASP.NET Framework project


### Compatible with
- .NET Framework 4.x, 3.x, 2.x
- Windows, MacOS, Linux, Docker, Azure

## Support & Documents

- C# How to Guide : https://www.rasteredge.com/how-to/csharp-imaging/pdf-html5/
- Tutorials 
     * ASP.NET Web Forms : https://www.rasteredge.com/how-to/csharp-imaging/pdf-html5-on-visual-studio-net/
     * ASP.NET MVC : https://www.rasteredge.com/how-to/csharp-imaging/pdf-html5-on-asp-net-mvc/
- Email : support@rasteredge.com




